

  <?php  $ID = (int)$_GET['ID']; 


 


include 'concha.php';





mysql_connect("$host","$usuario","$contra");


$sSQL="UPDATE  `$basedatos`.`correos` SET  `creado` =  'si' WHERE  `correos`.`ID` = '$ID' LIMIT 1 ;";


mysql_db_query("$basedatos",$sSQL);





?>


</p>


<p>ACEPTADO</p>




    
    
        </td>
  </tr>
  </table>

</body>
</html>
